/**
  *  \file client/chartusr.h
  *
  *  (c) 2001-2010 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_CHARTUSR_H
#define PCC_V2_CLIENT_CHARTUSR_H

#include "client/screens.h"        // Borland bombs when this header is not first -- huh?
#include "game/coord.h"
#include "game/objlist.h"

WScreenId doStarchart();

void initStarchart();
void initStarchartAfterLoad();
void setStarchartPosition(GPoint pt);
void setStarchartObject(GObject& obj);

GPoint getStarchartPosition();

#endif
